ImportPage_title=Import ATDB
ImportPage_message=Select an existing ATDB file to import into a new AMALTHEA model
ImportPage_selectFile=Select file
ImportPage_fromATDB=From ATDB file:
ImportPage_optionExtractLabelsAndAccesses=Extract labels and their accesses by runnables
ImportPage_optionExtractRunableRuntimes=Extract runnable runtimes (ticks)
ImportWizard_title=Import AMALTHEA model from AMALTHEA Trace Database
